Subject: FW: e-mail address
From: [email-masked]
To: [email-masked]
Date: Thu, 2 Aug 2001 10:50:36 -0700 (PDT)

-----Original Message-----
From: 	Jacobson, Lisa  
Sent:	Thursday, August 02, 2001 1:10 PM
To:	Taylor, Michael E
Cc:	Keeler, Jeffrey; Woods, Trevor
Subject:	RE: e-mail address

Dear Michael,

It was good talking with you too.  I look forward to working with you.  To get you started, I will email the presentation you sat through last week - it is long, but has a tremendous amount on useful info (especially the maps).  I am happy to answer questions or walk through parts of it when needed.

I will also send you some background material on our multi-emissions proposal.  Similarly, give me a ring is you have any questions.

Talk to you soon,

Lisa

 -----Original Message-----
From: 	Taylor, Michael E  
Sent:	Thursday, August 02, 2001 12:10 PM
To:	Jacobson, Lisa
Subject:	e-mail address

Lisa,

It was great listening and learning from you this morning.  Obviously you are going to be a wealth of information.  

My e-mail address is [email-masked]    (Just in case in is in a different form above)

I have mainly been focusing on NOx.  Very interested in anything concerning NOx.  I will be adding SO2 to my umbrella shortly.

A brief background on myself:

	Graduated Louisiana State University in Finance in May 2001
	Spent a few months at Microsoft Equity Trading Room and Gas Scheduling and Trading at Enron
	(Nothing related to Emissions at all)

Sincerely,
Michael Taylor